BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 04-08-2009, 05:08 PM   #1 (permalink)
Talking BlackBerry Encyclopedia
 
sniffs's Avatar
 
Join Date: May 2008
Model: 8310
PIN: N/A
Carrier: AT&T
Posts: 230
Post Thanks: 1
Thanked 0 Times in 0 Posts
Default BES Admin, updating devices to 4.5, some fail?

Please Login to Remove!

Anyone a BES admin that's been updating their devices to 4.5 and run into issues where 4.5 will not install on the device, but 4.2.1/4.2.2 will?

I've run into some issues recently where 4.5 refuses to install, as it's installing the .cod files, the device will reboot and throw up an error in DTM of,

Unspecified error encountered [J:0x00000005]

Yet, reverting back to 4.2.1/4.2.2 goes smoothly.. wtf?
__________________
Your lack of planning is not my emergency.
Offline  
Old 04-08-2009, 05:44 PM   #2 (permalink)
New Member
 
NickMantia's Avatar
 
Join Date: Apr 2008
Model: 9630
PIN: N/A
Carrier: Sprint
Posts: 4
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

How are you doing the upgrades? Are you plugging them into a machine that has OS 4.5 installed on it and doing through the wizard?

I haven't run into this exact issue, but what I did have do on some of them was backup the data (though most people were OK with losing emails, programs, etc as long as the push would give them the last 14 days of stuff), then I wiped the phone using JL_Commander and then loaded OS 4.5 fresh (as opposed to upgrading from 4.2 and having it do the backup steps, installation, etc)

How many people are you experiencing this with?
Offline  
Old 04-08-2009, 05:47 PM   #3 (permalink)
Talking BlackBerry Encyclopedia
 
sniffs's Avatar
 
Join Date: May 2008
Model: 8310
PIN: N/A
Carrier: AT&T
Posts: 230
Post Thanks: 1
Thanked 0 Times in 0 Posts
Default

I've tried it through 2 different methods. There's 2 app's RIM made to install the OS, one of them is the apploader.exe that is loaded by either double clicking the DTM and going there, or navigating to the folder and clicking apploader.exe (this is the method I've always used.)

The other method, is an App RIM designed to automate the upgrade process, auto downloads the newest OS software and installs it. This is also called Apploader, but looks nothing like the apploader.exe

Neither of these methods work, they fail. I can install 4.2.2 perfectly fine, goes through the whole process, but 4.5 fails on the first .cod file.

I've tried multiple versions of 4.5 and all fail.

I've used JL_Cmmndr to wipe the device, get the JVM 507 error but 4.5 fails to install.. I dont get it.

This happens more with devices that came shipped with 4.2

I had a device today, shipped with OS 4.5, load it up and it got a 102 error. use JL to wipe it, reinstall the 4.5 os and failed. Installed 4.2.2 on it perfectly fine.
__________________
Your lack of planning is not my emergency.

Last edited by sniffs : 04-08-2009 at 05:50 PM.
Offline  
Old 04-08-2009, 05:59 PM   #4 (permalink)
Talking BlackBerry Encyclopedia
 
sniffs's Avatar
 
Join Date: May 2008
Model: 8310
PIN: N/A
Carrier: AT&T
Posts: 230
Post Thanks: 1
Thanked 0 Times in 0 Posts
Default

I've also had no issues updating 4.5 on most of the devices.. just that some of them, probably 1 in 10 fail to install, yet install 4.2.2 perfectly fine.
__________________
Your lack of planning is not my emergency.
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.